	
 	
 		function sh(d1) {
	  if (d1 != '') DoDiv2(d1);
	  
	}
 	function DoDiv2(id) {
	  var item = null;
	  var item2 = null;
	  if (document.getElementById) {
		item = document.getElementById(id);
		
	  } else if (document.all){
		item = document.all[id];
		
	  } else if (document.layers){
		item = document.layers[id];
		
	  }
	  
	  if (!item) {
	  }
	  else if (item.style) {
		if (item.style.display == "none"){ item.style.display = ""; }
		else {item.style.display = "none"; }
	  }else{ item.visibility = "show"; }
	  }